/* Header */
.site-header {

}
.site-logo {
  display: block;
}
#header-search{
  margin-top: 20px;
  position: relative;
}
/* Navigation */
.navbar-header{
  float: none;
  padding: 10px 0 18px
}
.navbar-collapse{
	padding: 0
}
.logo-wrapper{
  float: left;
  margin: 0;
}
.navbar-nav{
    display: table;
    table-layout: auto;
    width: 100%;
    float: none;
    margin: 0
}
.navbar-nav>li{
  display: table-cell;
  float: none;
}
.navbar-nav>li>a{
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  border-top: 1px solid #eee;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  /*border-left: 1px solid #e0e0e0;*/
  padding: 10px 5px;
  /*letter-spacing: 1px;*/
  /*margin-right: 8px*/
}
.navbar-nav>li:last-child>a{
  margin-right: 0px
}
.navbar-nav li:first-child a{
  border-left: 1px solid #eee;
}

/*responsive menu*/
.navbar-toggle{
  margin-top: 15px;
  border-color: #ccc
}
.navbar-toggle span{
  background: #aaa
}
@media screen and (max-width: 768px) {
  .navbar{
    margin: 0;
  }
  .navbar-nav>li{
    display: block;
    float: none;
  }
  .navbar-collapse{
    background: #eee
  }
}